BODY{
	font-family: Arial,Helvetica;
}
A{
	color: green;
	text-decoration: none;
}
A:Hover{
	color: #60af60;
	text-decoration: underline;
}

A.categoryLink{
	color: #215e21;
	text-decoration: none;
}
A.categoryLink:Hover{
	color: #215e21;
	text-decoration: none;
}

.categoryBar{
	background: #ffffff;
	color: #326f32;
	font-family: Arial,Helvetica;
	text-align: center;
	width: 120px;
	padding: 2px;
	border: double 4px #60af60;
}
.onCategory{
	background: #ffffff;
	color: #215e21;
	width: 120px;
	padding: 2px;
	border: double 4px #215e21;
	cursor: hand;
}
.outCategory{
	background: #ffffff;
	color: #326f32;
	width: 120px;
	padding: 2px;
	border: double 4px #60af60;
}
.space8{
	margin-top:8px;
}
.1{
	text-align: left;
	width: 100px;
}
.foodHead {
	border: ridge 2px #89dd89;
	background: #f0fff0;
	font-size: 25px;
}
.recipeHead {
	border: ridge 2px #ff8989;
	background: #ffeeee;
	font-size: 25px;
}
.recipeHead2 {
	padding: 1px 4px 1px 4px;
	background: #ffdfdf;
	font-size: 18px;
}
.potteryHead {
	border: ridge 2px #cccc89;
	background: #ffffee;
	font-size: 25px;
}